[@rxap/forms](../wiki/globals) / controlErrorChanges$

# Function: controlErrorChanges$()

> **controlErrorChanges$**\<`E`\>(`control`): `Observable`\<`null` \| `E`\>

Defined in: [packages/angular/forms/src/lib/control-actions.ts:82](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/control-actions.ts#L82)

## Type Parameters

• **E**

## Parameters

### control

[`AbstractControl`](../wiki/Interface.AbstractControl)

## Returns

`Observable`\<`null` \| `E`\>
